export default async function addInventory(db, data) {
  const id = db.getDocumentId();
  const output = {
    id,
    ...data,
    createdAt: new Date(),
  };
  return db.add("inventories", output);
}
